var Header = function(){
  return m(".header", [
      m("h1", "Piazza Optical"),
      m(".login-box", [
        m("input.username", {placeholder: "Username"}),
        m("input.password", {placeholder: "Password", type:"password"})
        ])
      ])
  }

export default Header